<!DOCTYPE html>
<html lang="en">
<head>

    <title>Activity</title>

</head>

<body>
    <h2>
        <p align="center">You are at the activity/movies/index page.</p>
    </h2>

    <p>Buzz Lightyear</p>
        <img src="../image/pixar.jpg" width="200" height="300">
        <p>Genre: Sci-Fi, Family, Cartoons</p>

    <p>Doctor Strange in the Multiverse of Madness</p>
        <img src="../image/strange.jpeg" width="200" height="300">
        <p>Genre: Sci-Fi, Action, Family</p>



        <p><a href="../index.html">Back to home page.</a></p>

</body>
</html>